DS-Scene www.ds-scene.net
  Welcome Guest ( Log In | Register )
 
 
 »  
DS-Scene » Forum Index » Nintendo DSi Software » EZVi on DSi Firmware 1.4J
Get Adobe Flash player
 
         
 
 
 » Nintendo DSi Software
 
     
  EZVi on DSi Firmware 1.4J
Posted by Jenna Haze on Sun, August 9th, 2009 at 14:36 - 6 Comments
 
options
Jenna Haze United States

 
EZVi on DSi Firmware 1.4J
update to be released soon
Quote 
For those wondering you will need access to a DS that can run an EZ5i to update the cart (DS, DSlite, DSi with something lower than 1.4).

We have no firm release dates as the EZTeam want to do some testing but early next week is the aim.
docs via EZ-Flash forums                                                      Thanks to Ferretboy for the news


 
 Signature
 
 » Comment on: EZVi on DSi Firmware 1.4J
#1
 
kesadisan Indonesia

  Sun, August 9th, 2009 at 16:26
top
multi
options
 
Ferretboy Strikes back!!!
and more of this update
hmm... I wonder where's EDGE support for DSi?
 
 Signature
 
 » Comment on: EZVi on DSi Firmware 1.4J
#2
 
djiin Mexico

  Sun, August 9th, 2009 at 17:15
top
multi
options
 
Soooo.. with R4i you need to buy whole new card, but with EZ team it's just a difficult-to-do patch? [difficult as in you don't just upgrade the cart's firmware]
 
 Signature
 
 » Comment on: EZVi on DSi Firmware 1.4J
#3
 
workingmanbh Brazil

  Sun, August 9th, 2009 at 21:10
top
multi
options
 
First the new R4i, now EZVi, and where is the ****ing Supercard Team
that still didn't released news about running in the new firmware,
as the other card teams already did.
I bet my chances on DSONEi, and bought the card, now that Nintendo
released the damn new firmware, they are so quiet....
 
 Signature
 
 » Comment on: EZVi on DSi Firmware 1.4J
#4
 
ccosmos2 French Southern and Antarctic Lands

  Thu, August 13th, 2009 at 07:17
top
multi
options
 
Firmware v11 is released !
Source

This post has been edited by ccosmos2, Thu, August 13th, 2009 at 07:17
 
 Signature
 
 » Comment on: EZVi on DSi Firmware 1.4J
#5
 
DjoeN Belgium

  Thu, August 13th, 2009 at 09:17
top
multi
options
 
A little warning from them:

Quote 
If you saw the [705] in the lowest line in the first screen of upgrade software. please don't upgrade it yet.
[805] user can upgrade safty.


For those users, 1G or 2G TF cards do work but it is comfirmed that 8G Kingston TF do not work anymore.
(Not tested myself, as i don't have a 8g TF)

[UPDATE]
"  
issue is: a few [705] user applied the firmware upgrade.  the ezvi can't recongnize 8GB kingston card well. another SD and SDHC card all ok. just a few[705] user and kingston 8GB sdhc owner will be effected.

this issue fixed now. please wait firmware v12 release tomorrow or some time after.



This post has been edited by DjoeN, Thu, August 13th, 2009 at 09:41
 
 Signature
 
 » Comment on: EZVi on DSi Firmware 1.4J
#6
 
ccosmos2 French Southern and Antarctic Lands

  Thu, August 13th, 2009 at 12:18
top
multi
options
 
And to add, this also happen on my 4GB Japan with my EZ5i [705] updated in firmware v11.
With my 1GB and 2GB, it's ok.

V12 tommorrow. just have to wait a little more to be able to use my 4 GB on my DSi 1.4 ...

This post has been edited by ccosmos2, Thu, August 13th, 2009 at 12:19
 
 Signature
         
 


 
 » Users reading this topic.
 
 
1 user(s) are viewing this topic (1 Guests)
 

0 Members:
refresh



Home    Download    Forum    Release List    Reviews    RSS Feed    Search    Weblinks
Powered by FunkySkunk Forums v2 © 2007 retrohead - Exclusive to DS-Scene.net - irc.efnet.net #ds-scene 
 
Performed 9 Queries in 0.00375 Seconds. 
The page rendered in 0.66141 Seconds. 
www.ds-scene.net